@import url(http://weloveiconfonts.com/api/?family=zocial);

/* zocial */
[class*="zocial-"]:before {
  font-family: 'zocial', sans-serif;
}

body{
 
}

.socialwrapper{
  width: 338px;
  height: 25px;
  position: absolute;
  margin: auto;
}

.icon{
  display: inline-block;
  position: relative;
  color: #bdbdbd;
  width: 25px;
  height: 25px;
  text-align: center;
  font-size: 1em;
  line-height: 2em;
  background-color: #333;
  transition:background-color 250ms ease 0s;
}

.zocial-facebook{margin-left: -8px}

.icon.facebook:hover{background-color: #4986c7;}
.twitter:hover{background-color: #4cb6e8;}
.linkedin:hover{background-color: #29a0cc;}
.youtube:hover{background-color: #a32929;}
.flickr:hover{background-color: #c257ad;}
.email:hover{background-color: #d5b120;}

a{
  text-decoration: none;
}

.icon:hover{
  color: #fff;
  
}

.icon:active{
  box-shadow: inset 0px 1px 4px #3d3d3d, 0px 0px 0px #bdbdbd;
  top: 3px;
}